=== debian/changelog ===
pytrydan (0.8.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 22:08:11 +0100

pytrydan (0.8.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1084893)

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 14:43:29 +0100
