=== debian/control ===
Source: pytrydan
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 furo <!nodoc>,
 python3-httpx <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-respx <!nocheck>,
 python3-rich <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-autobuild <!nodoc>,
 python3-syrupy <!nocheck>,
 python3-tenacity <!nocheck>,
 python3-typer <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/dgomes/pytrydan
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pytrydan
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pytrydan.git

Package: python3-pytrydan
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Library to interface with V2C Trydan EVSE
 This library provides an interface for the V2C Trydan electric vehicle supply
 equipment (EVSE), enabling interaction and control over its features. It
 facilitates communication with the Trydan device to retrieve status updates
 and telemetry data such as the current charging power, energy transferred, and
 charging session duration. The library also manages functionalities like
 pausing charging sessions, adjusting current intensity, and monitoring
 household energy consumption via CT clamps when available.
