=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pytrydan-$1\.tar\.gz/ \
  https://github.com/dgomes/pytrydan/tags .*/v?(\d\S+)\.tar\.gz
